ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Dmytro Sen (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (AMBARI-12902) Stack meta for JDK support on back-end
Date Thu, 27 Aug 2015 13:48:46 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-12902?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Dmytro Sen updated AMBARI-12902:
--------------------------------
    Attachment:     (was: AMBARI-12902-trunk.patch)

> Stack meta for JDK support on back-end
> --------------------------------------
>
>                 Key: AMBARI-12902
>                 URL: https://issues.apache.org/jira/browse/AMBARI-12902
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-server
>            Reporter: Dmytro Sen
>            Assignee: Dmytro Sen
>            Priority: Critical
>             Fix For: 2.1.2
>
>
> Ambari is adding support for JDK 1.8 but not all stacks support JDK 1.8 In the case where
a user runs ambari-server setup and select JDK #1 for JDK 1.8, and then during install wizard,
selects HDP <=2.2, the user should be warned.
> Add meta info to stack to indicate supported JDKs, and warn user in Install Wizard if
attempting to install a Stack with an incompatible JDK.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message